/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/

.custom-header img {
	padding-bottom: 5px !important;
	position: relative !important;
	bottom: 13px !important;
}
fieldset { font-family: Verdana, Arial, sans-serif !important; font-size: 15px !important; }
fieldset .field {padding-top: 10px !important;}
.account-sign-in {padding-top: 0px !important;}
#job-manager-job-dashboard code {
	font-family: Verdana, Arial, sans-serif !important;
}
code {
	font-family: Verdana, Arial, sans-serif !important;
}
.footer-widget-title {
	color: #77c04b !important;
}
p, li {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
#topimg {
	text-align: center;
}
#topimg img {
	text-align: center;
	position: relative;
	bottom: 30px;
	margin: auto;
	z-index: 1000;
	display: inline;
	border: solid 3px #f0f3f6;
}
.content-area {
	margin-top: 20px !important;
}
.page-title {
	position: relative;
	bottom: 10px;
}
#topmargin {
	margin-top: 50px;
}
.waita-top-banner-placement img {
	position: relative;
	bottom: 30px;
	border: solid 5px #f0f3f6;
	z-index: 1000;
}
.menu-item .search-overlay-toggle:after { content: '   Search'; padding-left: 5px !important }
#categories-mega-menu { display: none !important }